Subject: [sipcore] 3265bis Open Issue: Allow-Events

From: Adam Roach <[email-masked]>
Date: Tue, 02 Mar 2010 16:54:22 -0600

[as a participant]

In Stockholm, we had a discussion of the open issues in the 3265bis One 
of the topics that we discussed was how we handle advertising support 
for specific templates. The high-level exchange is captured in the 
meeting notes:

http://www.ietf.org/proceedings/75/minutes/sipcore.html#Open%20Issue:%20Allow-Events%20and%20Templates

The high level conclusion from that conversation -- really, a dialog 
between me and Robert -- is that the relatively slow pace of template 
package development (only one in 8 years) makes support for template 
event packages amenable to probing (as opposed to advertising).

This message is a call for consensus around this point. If you agree 
with the proposal, please chime in and say so. Of course, if you think 
we need to do something different, send an email with a counter-proposal 
as well.

Thanks.

/a